\+DatabaseType GenAustTxt
\ver 5.0
\+mkrset 
\lngDefault Default
\mkrRecord itm

\+mkr ae
\nam audio end
\lng Default
\mkrOverThis itm
\-mkr

\+mkr as
\nam audio start
\lng Default
\mkrOverThis itm
\-mkr

\+mkr aud
\nam audio
\desc The identification of the segment in the audio file.  
FORMAT:  
Name of the media file  
followed by a space and no punctuation,  
start time (in seconds, followed by a dot, followed by decimal fractions of a second)  
followed by a space and no punctuation,  
the end time (in seconds, followed by a dot, followed by decimal fractions of a second).
\lng Default
\mkrOverThis id
\mkrFollowingThis tx
\-mkr

\+mkr fg
\nam free gloss
\desc Free translation of the sentence in the preceding tx field.
\lng Default
\mkrOverThis id
\mkrFollowingThis id
\-mkr

\+mkr id
\nam Identifier
\desc Identifier for each sentence.
\lng Default
\mkrOverThis itm
\mkrFollowingThis aud
\CharStyle
\-mkr

\+mkr itm
\nam Text
\desc Record marker, one for each text.
\lng Default
\mkrFollowingThis id
\-mkr

\+mkr mg
\nam meaning
\desc Morph gloss (lines up in interlinearization with the preceding mr field).
\lng Default
\mkrOverThis tx
\mkrFollowingThis fg
\-mkr

\+mkr mr
\nam morphemic
\lng Default
\mkrOverThis tx
\-mkr

\+mkr tx
\nam text
\desc The sentence in the vernacular language, used for parsing.
\lng GenAust
\mkrOverThis id
\mkrFollowingThis mr
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 8

\+intprclst 
\fglst {
\fglend }
\mbnd +
\mbrks -

\+intprc Lookup
\bParseProc
\mkrFrom tx
\mkrTo mr

\+triLook 
\+drflst 
\-drflst
\-triLook

\+triPref 
\dbtyp GenAust
\+drflst 
\+drf 
\File 
\-drf
\-drflst
\+mrflst 
\mkr lx
\-mrflst
\mkrOut lx
\-triPref

\+triRoot 
\dbtyp GenAust
\+drflst 
\+drf 
\File Y:\Downloads\template\GenAustLex.txt
\-drf
\-drflst
\+mrflst 
\mkr lx
\-mrflst
\mkrOut lx
\-triRoot
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bPreferSuffix
\-intprc

\+intprc Lookup
\mkrFrom mr
\mkrTo mg

\+triLook 
\dbtyp GenAust
\+drflst 
\+drf 
\File Y:\Downloads\template\GenAustLex.txt
\-drf
\-drflst
\+mrflst 
\mkr lx
\-mrflst
\mkrOut ge
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\-intprc

\-intprclst
\+filset 

\-filset

\+jmpset 
\+jmp text
\+mkrsubsetIncluded 
\mkr mr
\mkr tx
\-mkrsubsetIncluded
\+drflst 
\-drflst
\-jmp
\-jmpset

\+template 
\-template
\mkrRecord itm
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 10
\-PrintProperties
\+expset 

\+expRTF Rich Text Format
\InterlinearSpacing 120
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\+expXML XML
\UTF8
\stylesheetFile T:\Teaching\2011-09-Sommerschule\CONFIG\EOPAS\toolbox.xsd
\exportedFile T:\Teaching\2011-09-Sommerschule\CONFIG\EOPAS\EOPAS-TEST-2-corrected.xml
\-expXML

\expDefault XML
\-expset
\-DatabaseType
